@CHARSET "UTF-8";
/**
 * mailremind
 */
#birth-item .birth {
	float: left;
}

#birth-item .birth .birth-year{
	width: 80px;
}

#birth-item .birth .birth-month, #birth-item .birth .birth-day {
	width: 80px;
}

#birth-item label{
	line-height: 25px;
	margin: 0 5px;
	display: inline;
}

#main_content > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}

#main_content > ul li {
    margin-left: 1%;
    padding: 0;
    float: left;
    width: 48%;
    position: relative;
}

#main_content > ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
    background: #EEEEEE;
    border:1px solid #fff;
    color: #666;
    border-bottom: none;
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    width: auto;
    border-radius: 4px;
}

#main_content > ul li a.active {
    background: #333333;
    color: #FFF;
    border: 1px solid #fff;
}

.mailremind {
	width: 100%;
	color: #000;
	text-align: center;
}

#main_content .ipauth {
	text-align: left;
	width: 90%;
}

/**
 * unlock
 */
.tab_pannel #birth-input .birth {
	float: left;
}

.tab_pannel #birth-input .birth .birth-year{
	width: 90px;
}

.tab_pannel #birth-input .birth .birth-month, .tab_pannel #birth-input .birth .birth-day {
	width: 65px;
}

.tab_pannel #nickname-input .nickname{
	width: 300px;
}

.tab_pannel label{
	line-height: 25px;
	margin: 0 5px;
	display: inline;
}

/**
 * stipulation
 */
.form .item .stipulation {
	margin-top: 10px;
}

.form .item .stipulation > label {
	display: inline;
}

/**
 * Responsive css start
 */
@media (max-width: 768px) {
	.mailremind {
		width: 96%;
	}
	
	.tab_pannel #nickname-input .nickname {
	    margin: 0 0 4%;
	    width: 90%;
	}
	
	.tab_pannel #birth-input .birth {
	    width: 33%;
	}
	
	.tab_pannel #birth-input .birth .birth-year {
		width: 50%;
	}
	
	.tab_pannel #birth-input .birth .birth-month, .tab_pannel #birth-input .birth .birth-day {
	    width: 60%;
	}
	
	#birth-item .birth {
	    width: 33%;
	}
	
	#birth-item .birth .birth-year {
		width: 50%;
	}
	
	#birth-item .birth .birth-month, #birth-item .birth .birth-day {
	    width: 60%;
	}
	
	#main_content .ipauth {
	    width: 100%;
	}
}
